<?xml version="1.0" encoding="UTF-8"?>
<CDSGASCLAIM xmlns="http://www.ote-cr.cz/schema/cds/gasclaim" dtd-version="1" id="123456" message-code="GC1" language="CS" dtd-release="1" date-time="2008-12-01T09:30:47">
	<SenderIdentification id="27ZG200-201P0010" coding-scheme="15"/>
	<ReceiverIdentification id="27ZG700-803Q001N" coding-scheme="15"/>
	<CLAIM activity="CLM" claim-subject="Nefachá nám spojení" claim-data-cat="DAT" claim-type="COM1" public="0" date-time="2009-12-01T09:30:47" priority="H">
		<Claim-text>Není možné provést přenos dat, vzdálený server na straně OTE neodpovídá</Claim-text>
		<Claim-reference obj-type="PDT" obj-key="859182400312345634"/>
		<Attachment file-name="reklamace.txt" content-type="text/plain">
		Dle vypisu ze syst. logu server neexistuje.
		</Attachment>
	</CLAIM>
</CDSGASCLAIM>
